package web.service;

import persistence.dao.DAO;
import persistence.model.Usuario;

public interface UsuarioService extends DAO {

	public void addUsuario(Usuario usuario);
	
	public Usuario findByLoginAndSenha(String login, String senha);
	
	public Usuario findByLogin(String login);
	
	public Usuario findById(long id);
}
